Jump to content
  • Who's Online   0 Members, 0 Anonymous, 18 Guests (See full list)

    There are no registered users currently online

  • 0
lara hartley

10.0.03 not working with 10.4.11?

Question

when i was burning dvds today, i received the message i should update my previous version of toast - 10.0.2 to 10.0.3.

 

i went to the download page - "This updates any prior version of Toast 10 Titanium to version 10.0.3 and includes all previous version 10 updates. "

 

when i tried to launch, i am getting the error message "you cannot use the application toast titanium with this version of mac os X."

 

nothing on the download page states the new version does not work with mac 10.11.4.

 

do i just need to dump the new folder and re-install my previous version?

 

sigh.

 

thanks in advance for any help.

 

lara

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Starting with Toast 10.0.0 he minimum system requirement is OS 10.5. It isn't supposed to work in 10.4. Toast 9 is the last version that works with Tiger.

Share this post


Link to post
Share on other sites
  • 0
Starting with Toast 10.0.0 he minimum system requirement is OS 10.5. It isn't supposed to work in 10.4. Toast 9 is the last version that works with Tiger.

 

well, i have been using 10.0.2. i did buy the disc back-up so i will just reinstall. somewhere on those update software pages, roxio needs to make this clear!

 

thanks,

 

lara

Share this post


Link to post
Share on other sites
  • 0
i was able to re-install 10.0.0 from the disk.

 

don't think i am going to try the 10.0.2 updater i used from before. :)

 

thanks!

 

lara

 

now i remember why i used the 10.0.02 upgrade. 10 had some problems, like it wouldn't do the write out.

 

so, yes, we did update to 10.0.02. all is working fine. so now we know, 10.0.2 is ok with mac os 10.4.11 - but don't to the upgrade to toast 10.0.3

Share this post


Link to post
Share on other sites
  • 0
well, i have been using 10.0.2. i did buy the disc back-up so i will just reinstall. somewhere on those update software pages, roxio needs to make this clear!

 

thanks,

 

lara

 

I believe its stated here

 

so, yes, we did update to 10.0.02. all is working fine. so now we know, 10.0.2 is ok with mac os 10.4.11 - but don't to the upgrade to toast 10.0.3

 

So yeh don't fix whats not broken ;)

Share this post


Link to post
Share on other sites
  • 0
I believe its stated here

 

 

 

So yeh don't fix whats not broken ;)

 

 

ah ha! thanks. i had been using roxio/toast light and just was not able to burn dvds without most of them not making it through the verification part.

 

so i checked in here and it seems that what i read was "upgrade to 10" will solve your problems. not sure how i missed the system requirement.

 

but like you said, don't fix whats not broken. :)

 

rsg

Share this post


Link to post
Share on other sites
  • 0
when i was burning dvds today, i received the message i should update my previous version of toast - 10.0.2 to 10.0.3.

 

i went to the download page - "This updates any prior version of Toast 10 Titanium to version 10.0.3 and includes all previous version 10 updates. "

 

when i tried to launch, i am getting the error message "you cannot use the application toast titanium with this version of mac os X."

 

nothing on the download page states the new version does not work with mac 10.11.4.

 

do i just need to dump the new folder and re-install my previous version?

 

sigh.

 

thanks in advance for any help.

 

lara

 

I too was burned!! SO annoying when such a major change in OS min. was ignored by Roxio!! And we weren't warned!

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×